dateApplied: '2026-02-27 17:44:52'
changes:
  -
    added:
      meta.__names__.472ff8ad-4068-41f7-b7d4-50099cc16a5b: RaidPixels
  -
    added:
      siteGroups.472ff8ad-4068-41f7-b7d4-50099cc16a5b.name: RaidPixels
  -
    added:
      meta.__names__.1de5faf0-915e-4953-a5af-5bbb5524210d: RaidPixels
  -
    added:
      sites.1de5faf0-915e-4953-a5af-5bbb5524210d.baseUrl: $PRIMARY_SITE_URL
      sites.1de5faf0-915e-4953-a5af-5bbb5524210d.handle: default
      sites.1de5faf0-915e-4953-a5af-5bbb5524210d.hasUrls: true
      sites.1de5faf0-915e-4953-a5af-5bbb5524210d.language: en
      sites.1de5faf0-915e-4953-a5af-5bbb5524210d.name: RaidPixels
      sites.1de5faf0-915e-4953-a5af-5bbb5524210d.primary: true
      sites.1de5faf0-915e-4953-a5af-5bbb5524210d.siteGroup: 472ff8ad-4068-41f7-b7d4-50099cc16a5b
      sites.1de5faf0-915e-4953-a5af-5bbb5524210d.sortOrder: 1
  -
    added:
      dateModified: 1772214292
  -
    added:
      email.fromEmail: pd@raidpixels.com
      email.fromName: RaidPixels
      email.transportType: craft\mail\transportadapters\Sendmail
  -
    added:
      system.edition: solo
      system.name: RaidPixels
      system.live: true
      system.schemaVersion: 5.9.0.8
      system.timeZone: America/Los_Angeles
  -
    added:
      users.requireEmailVerification: true
      users.allowPublicRegistration: false
      users.defaultGroup: null
      users.photoVolumeUid: null
      users.photoSubpath: null
      users.require2fa: false
